Subject: Re: [PATCH 1/2] iwlwifi: dbg: Don't touch the tlv data

From: Kalle Valo <[email-masked]>
Date: Thu, 14 Jan 2021 09:14:33 +0200

"Coelho, Luciano" <[email-masked]> writes:

>> BTW, I thought network people don't want to have Cc-to-stable in the
>> patch, so I didn't put it by myself.  Is this rule still valid?
>
> In the wireless side of network, we've always used Cc stable when
> needed

Yeah, we handle stable patches differently from the main network tree.

> but the Fixes tag itself will almost always trigger the stable
> people to take it anyway.

BTW, this is now clarified in the documentation:

https://lkml.kernel.org/r/[email-masked]

So cc stable should be added even if there's already a Fixes tag.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches